none
Solucionar problema de compatibilidad de libre office 4.1 RRS feed

  • Pregunta

  • Por necesidad de facturación tengo que usar el libre office 4.1 tenia instalada la versión 3.6 y funcionaba bien pero salio un nuevo programa de facturación parala versión 4.1 se instalo correctamente pero no funciona
    sábado, 8 de febrero de 2014 16:00

Respuestas

  • Hola David y gracias por usar los foros de TechNet, el software que mencionas no es de Microsoft, por lo que te aconsejo busques soporte en su sitio web, tienes el enlace aquí.

    Saludos.


    EL CONTENIDO ES PROVISTO "COMO ESTA" SIN GARANTIA DE NINGUN TIPO, YA SEA EXPLICITA O IMPLICITA& Gracias TechNet Community Support Por favor recuerda "Marcar como respuesta" las respuestas que resolvieron tu problema. Es una manera común de reconocer a quienes te ayudaron, y hace más fácil para otros visitantes el encontrar una solución después.


    lunes, 10 de febrero de 2014 15:27